Subject: Fwd: free type
From: Ashwinee Latchayya <[email-masked]>
To: Iram Naz <[email-masked]>
Date: Tue, 28 May 2019 02:53:24 -0700 (MST)

From: "Iram Naz" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 May, 2019 15:20:54 
Subject: free type 

We just spoke on the phone regarding your issue and I'm glad I was able to be of assistance to you today. 

I can see that your refund has been processed. 

We have initiated the refund from our side and normally it can take 5 working days and sometimes up to 10 (depending on your bank) for the refund to appear on your account. 

If your card has been expired / cancelled, you will receive the payment in the same bank account. We request you to contact your bank for further enquiries.